<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="272bf501ac878d15d9dbe872d5ee29ae">
  <dict>
    <!--2020-03-28 10:46:48.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:46:48.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:46:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:46:48.000-->
    <string key="virtualnet_operatorname">GTD Movil</string>
    <!--2020-03-28 10:46:48.000-->
    <string key="voicemail_carrier">GTD</string>
    <!--2020-03-28 10:46:48.000-->
    <string key="voicemail_number">100</string>
    <!--2020-03-28 10:46:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
